#franchiseHeader, #page_header{border-bottom:none;height:80px; background: url(/applications/cnbc.com/resources/styles/skin/blogs/bullish-on-books/img/bullish-on-books-header.png) 0 0 transparent no-repeat; text-indent: -10000px;}
.pagehead a.header_title{height:80px;text-indent:-10000px;width:100%;}

/*SLIDESHOW HEADER*/
#mini-header{background: url(/applications/cnbc.com/resources/styles/skin/blogs/bullish-on-books/img/bullish-on-books-ss-header.png) 0 0 transparent no-repeat;}

